@font-face {
    font-family: 'DIN Pro';
    src: url('subset-DINPro-Black.eot');
    src: url('subset-DINPro-Black.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-Black.woff') format('woff'),
        url('subset-DINPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('subset-DINPro-CondensedBlackItalic.eot');
    src: url('subset-DINPro-CondensedBlackItalic.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-CondensedBlackItalic.woff') format('woff'),
        url('subset-DINPro-CondensedBlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('subset-DINPro-CondensedLight.eot');
    src: url('subset-DINPro-CondensedLight.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-CondensedLight.woff') format('woff'),
        url('subset-DINPro-CondensedLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('subset-DINPro-CondensedLightItalic.eot');
    src: url('subset-DINPro-CondensedLightItalic.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-CondensedLightItalic.woff') format('woff'),
        url('subset-DINPro-CondensedLightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('subset-DINPro-Bold.eot');
    src: url('subset-DINPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-Bold.woff') format('woff'),
        url('subset-DINPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('subset-DINPro-CondensedBoldItalic.eot');
    src: url('subset-DINPro-CondensedBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-CondensedBoldItalic.woff') format('woff'),
        url('subset-DINPro-CondensedBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('subset-DINPro-MediumItalic.eot');
    src: url('subset-DINPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-MediumItalic.woff') format('woff'),
        url('subset-DINPro-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('subset-DINPro-BoldItalic.eot');
    src: url('subset-DINPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-BoldItalic.woff') format('woff'),
        url('subset-DINPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('subset-DINPro-Light.eot');
    src: url('subset-DINPro-Light.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-Light.woff') format('woff'),
        url('subset-DINPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('subset-DINPro-CondensedBold.eot');
    src: url('subset-DINPro-CondensedBold.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-CondensedBold.woff') format('woff'),
        url('subset-DINPro-CondensedBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('subset-DINPro-Italic.eot');
    src: url('subset-DINPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-Italic.woff') format('woff'),
        url('subset-DINPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('subset-DINPro-LightItalic.eot');
    src: url('subset-DINPro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-LightItalic.woff') format('woff'),
        url('subset-DINPro-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('subset-DINPro-BlackItalic.eot');
    src: url('subset-DINPro-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-BlackItalic.woff') format('woff'),
        url('subset-DINPro-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('subset-DINPro-Medium.eot');
    src: url('subset-DINPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-Medium.woff') format('woff'),
        url('subset-DINPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('subset-DINPro-CondensedMedium.eot');
    src: url('subset-DINPro-CondensedMedium.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-CondensedMedium.woff') format('woff'),
        url('subset-DINPro-CondensedMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('subset-DINPro.eot');
    src: url('subset-DINPro.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro.woff') format('woff'),
        url('subset-DINPro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('subset-DINPro-CondensedMediumItalic.eot');
    src: url('subset-DINPro-CondensedMediumItalic.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-CondensedMediumItalic.woff') format('woff'),
        url('subset-DINPro-CondensedMediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('subset-DINPro-CondensedRegular.eot');
    src: url('subset-DINPro-CondensedRegular.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-CondensedRegular.woff') format('woff'),
        url('subset-DINPro-CondensedRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('subset-DINPro-CondensedBlack.eot');
    src: url('subset-DINPro-CondensedBlack.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-CondensedBlack.woff') format('woff'),
        url('subset-DINPro-CondensedBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('subset-DINPro-CondensedItalic.eot');
    src: url('subset-DINPro-CondensedItalic.eot?#iefix') format('embedded-opentype'),
        url('subset-DINPro-CondensedItalic.woff') format('woff'),
        url('subset-DINPro-CondensedItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

